<!--
 * @Author: PoJun
 * @Date: 2023-09-14 13:43:13
 * @LastEditors: PoJun
 * @LastEditTime: 2023-09-15 10:20:27
 * @Message: 论坛列表页面
-->
<template>
    <view>
        <view>
            这里是帖子的列表, 内容为帖子的主题、时间、发帖人
            <uv-button type="primary" @click="click">去详情</uv-button>
        </view>
    </view>
</template>
<script>
export default {
    onPageScroll() {
        // 滚动后及时更新位置
        this.$refs.dropDown.init();
    },

    data() {
        return {};
    },
    methods: {
        click() {
            uni.$uv.route("/subpkg/forum/detail/index", {
                id: "1234567890",
            });
        },
    },
    onLoad(e) {
        uni.setNavigationBarTitle({ title: decodeURI(e.name) });
    },
};
</script>
